.read {
	font-size: 12px;
	line-height: 140%;
	color: #FFFFFF;
}
.text01 {
	font-size: x-small;
	line-height: 200%;
	color: #666666;

}
.komidashi {
	font-size: 98%;
	font-weight: bold;
	color: #FF7B24;
	text-decoration: blink;
	font-family: "ＭＳ Ｐ明朝", "細明朝体";


}
.main {
	font-size: 85%;
	line-height: 150%;
	color: #000000;
}
.main02 {
	font-size: 72%;
	line-height: 165%;
	color: #ffffff;
}
.main03 {
	font-size: 72%;
	line-height: 165%;
	color: #000000;
}
.main04 {
	font-size: 70%;
	line-height: 165%;
	color: #000000;
}
subnavi {
	font-size: x-small;
	line-height: 110%;
	color: #FF6633;
}
.subnavi {
	font-size: 75%;
	line-height: 150%;
	color: #679B33;
}
.read02 {
	font-size: 90%;
	line-height: 150%;
	color: #666666;

}
.text02 {
	font-size: x-small;
	line-height: 120%;
	color: #666666;
}
.text03 {
	font-size: 60%;
	line-height: 110%;
	color: #666666;
}
.text04 {
	font-size: x-small;
	line-height: 150%;
	color: #666666;

}
a:hover {
	color: #FF0000;
	background-color: #FFCCCC;
}
a:visited {
	color: #000000;
}
.t-link {
	font-size: 70%;
	text-align: right;
	width: 750px;
	margin-right: auto;
	margin-left: auto;

}
.t-link a {
	color: #B0B0B0;
	text-decoration: none;
}
.t-link a:hover {
	color: #B0B0B0;
	text-decoration: none;
}
.t-link a:visited {
	color: #B0B0B0;
	text-decoration: none;
}
.qr {
	width: 148px;
	float: right;
	text-align: center;
}